## phpunit-mock-object 1.1.1

=== debian/changelog ===
phpunit-mock-object (1.1.1-2) unstable; urgency=low

  * Added a Replaces: phpunit (<< 3.6) to allow upgrades (Closes: #673807).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 May 2012 17:45:59 +0000

phpunit-mock-object (1.1.1-1) unstable; urgency=low

  * Initial Release (Closes: #613018).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 May 2012 05:47:51 +0000
