=== debian/control ===
Source: phpunit-mock-object
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Homepage: https://github.com/sebastianbergmann/phpunit-mock-objects
Vcs-Git: git://git.debian.org/pkg-php/phpunit-mock-object.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/phpunit-mock-object.git

Package: phpunit-mock-object
Architecture: all
Depends: ${misc:Depends}, php-pear, pear-phpunit-channel, php-text-template
Replaces: phpunit (<< 3.6)
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Mock Object library for PHPUnit
 PHPUnit_MockObject is a PHPUnit extension that provides Mock Objects for
 PHPUnit.
 .
 According to the PHPUnit manual "The practice of replacing an object
 with a test double that verifies expectations, for instance asserting
 that a method has been called, is refered to as mocking.".
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
