=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

pear_pkg = $(shell ls | grep MockObject)

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=phppear
	if [ -f $(pear_pkg)/package.xml ]; then \
		rm $(pear_pkg)/package.xml; \
	fi

override_dh_installchangelogs:
	dh_installchangelogs $(pear_pkg)/ChangeLog.markdown
