## phpunit-mock-object 1.2.3

=== debian/changelog ===
phpunit-mock-object (1.2.3-1) unstable; urgency=medium

  * Imported Upstream version 1.2.3
  * Bump copyright years in debian/copyright
  * Bump debhelper compat to 9
  * Add myself as uploader
  * Use canonical URI in Vcs-* fields
  * Use ${phppear:summary}
  * Use ${phppear:Debian-Depends}
  * Add debian/pkg-php-tools-overrides
  * Bump Standard-Version to 3.9.5
  * Build-depend on pear-channels
  * Change Build-depends on pkg-php-tools (>= 1.1~)
  * Add Build-Depends on php5-cli (>= 5.3.7-1~) (Closes: #693683)

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 05 Feb 2014 11:10:11 +0700
