=== debian/control ===
Source: phpunit-mock-object
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>,
           Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pear-channels,
               php5-cli (>= 5.3.7-1~),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phpunit-mock-objects
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-mock-object.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-mock-object.git

Package: phpunit-mock-object
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Replaces: phpunit (<< 3.6)
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 PHPUnit_MockObject is a PHPUnit extension that provides Mock Objects for
 PHPUnit.
 .
 According to the PHPUnit manual "The practice of replacing an object
 with a test double that verifies expectations, for instance asserting
 that a method has been called, is refered to as mocking.".
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
