=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

pear_pkg = $(shell ls | grep MockObject)

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references of ChangeLog.markdown
	sed -i '/ChangeLog\.markdown/d' */package.xml

override_dh_installchangelogs:
	dh_installchangelogs $(pear_pkg)/ChangeLog.markdown
