## phpunit-mock-object 2.2.1

=== debian/changelog ===
phpunit-mock-object (2.2.1-2) unstable; urgency=medium

  * Team upload to unstable, as needed by phpunit 4

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 21:04:47 -0400

phpunit-mock-object (2.2.1-1) experimental; urgency=medium

  * Imported Upstream version 2.2.1
  * Remove d/p/0001-Use-newInstanceWithoutConstructor-when-possible.patch,
    merged upstream
  * Switch from PEAR to Composer source
  * Update copyright
  * Add 0001-Upgrade-to-doctrine-instantiator.patch from upstream
  * Bump Standard-Version to 3.9.6

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 29 Sep 2014 15:23:09 +0700

phpunit-mock-object (1.2.3-2) unstable; urgency=medium

  * Team upload
  * Add support for PHP 5.6.0 (Closes: #762095)

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 17:55:13 -0400
