=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_configure:
	phpab --output src/Framework/MockObject/Autoload.php \
		--basedir src/Framework/MockObject src
