## phpunit-mock-object 2.3.5

=== debian/changelog ===
phpunit-mock-object (2.3.5-1) unstable; urgency=medium

  * Team upload

 -- David Prévot <taffit@debian.org>  Tue, 07 Jul 2015 13:15:02 -0400

phpunit-mock-object (2.3.4-1) unstable; urgency=medium

  * Team upload

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 18:16:36 -0400

phpunit-mock-object (2.3.3-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 17:11:35 -0400

phpunit-mock-object (2.3.1-1) experimental; urgency=medium

  * Team upload

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Update copyright years
  * Run tests during package build
  * Simplify DEP-8 test call

 -- David Prévot <taffit@debian.org>  Fri, 03 Apr 2015 18:33:05 -0400

phpunit-mock-object (2.3.0-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Sebastian Bergmann ]
  * This is version 2.3 now
  * Prepare release

  [ David Prévot ]
  * Provide a phpab template to load dependencies
  * Provide DEP-8 tests

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2015 22:11:44 -0400
