=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper (>= 9),
+               php-doctrine-instantiator,
+               php-text-template,
                phpab,
+               phpunit,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/phpunit-mock-objects
@@ -16,13 +19,10 @@
 
 Package: phpunit-mock-object
 Architecture: all
-Depends: ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: phpunit (<< 4.2),
-          ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict},
-        ${phpcomposer:Debian-replace}
+Replaces: phpunit (<< 4.2), ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  PHPUnit_MockObject is a PHPUnit extension that provides Mock Objects for
