=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Build Autoload.php for shipping
	phpab --output src/Framework/MockObject/Autoload.php \
		--template debian/Autoload.php.tpl \
		src/Framework/MockObject
	# Build autoload.php for tests
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/Autoload.php.tpl \
		--basedir vendor \
		src/Framework/MockObject tests/_fixture
	# Workaround to ensure the local class takes precedence
	ln -s src PHPUnit

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
