## phpunit-mock-object 3.0.6

=== debian/changelog ===
phpunit-mock-object (3.0.6-1+ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles. 
  * LP: #1544304.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 10 Feb 2016 13:39:19 -0800

phpunit-mock-object (3.0.6-1+build1) xenial; urgency=medium

  * Revert change from previous upload, now that both phpunit-mock-object and
    phpunit have built. Package is back in sync.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Jan 2016 11:51:53 +0100

phpunit-mock-object (3.0.6-1ubuntu1) xenial; urgency=medium

  * Temporarily disable phpunit build dependency and tests to fix circular
    build dep.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Jan 2016 11:47:27 +0100

phpunit-mock-object (3.0.6-1) unstable; urgency=medium

  * Team upload

  [ Aaron Piotrowski ]
  * Allow throwing any Throwable
  * Disable constructor in auto-generated return mock

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2015 12:34:33 -0400

phpunit-mock-object (3.0.4-1) unstable; urgency=medium

  * Team upload

  [ Nicolas Grekas ]
  * Fix mocking __toString() return value

  [ David Prévot ]
  * Revert "Fix stubbed __toString()"

 -- David Prévot <taffit@debian.org>  Wed, 18 Nov 2015 12:11:41 -0400

phpunit-mock-object (3.0.3-3) unstable; urgency=medium

  * Team upload
  * Fix stubbed __toString()

 -- David Prévot <taffit@debian.org>  Sun, 08 Nov 2015 15:28:09 -0400

phpunit-mock-object (3.0.3-2) unstable; urgency=medium

  * Team upload, to unstable since everything is in place

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 15:54:20 -0400

phpunit-mock-object (3.0.3-1) experimental; urgency=medium

  * Team upload, to experimental since current phpunit depends on
    phpunit-mock-object (<< 3~~)

  [ Sebastian Bergmann ]
  * Drop support for PHP < 5.6
  * Fix CS/WS issues

  [ David Prévot ]
  * Revert "Track version 2 as currently needed by phpunit"

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 21:17:11 -0400

phpunit-mock-object (2.3.8-1) unstable; urgency=medium

  * Team upload

  [ Remi Collet ]
  * Add explicit dependency on sebastian/exporter

  [ David Prévot ]
  * Track version 2 as currently needed by phpunit
  * Update for new phpunit-exporter dependency

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 21:02:23 -0400
