=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phpunit-mock-object
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>,
            Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
@@ -10,8 +11,9 @@
                php-doctrine-instantiator,
                php-text-template,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
+               phpunit <!nocheck !stage1>,
+               phpunit-exporter,
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/phpunit-mock-objects
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-mock-object.git
