=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Build Autoload.php for shipping
	phpab --output src/Framework/MockObject/Autoload.php \
		--template debian/Autoload.php.tpl \
		src/Framework/MockObject

override_dh_auto_test:
ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	# Build autoload.php for tests
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.tpl \
		--basedir vendor \
		tests/_fixture
	# Workaround to ensure the local class takes precedence
	ln -s src PHPUnit
	# Actually run the tests
	phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
