## phpunit-mock-object 3.2.1

=== debian/changelog ===
phpunit-mock-object (3.2.1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1590105). Remaining changes:
    - d/: add nocheck and stage1 build profiles.
  * Drop:
    - Bump pkg-php-tools dependency for PHP7.
      [ previously undocumented, does not appear to be needed and tested
        without it ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 07 Jun 2016 14:25:32 -0700

phpunit-mock-object (3.2.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Tweak version constraints

  [ Ryan Struber ]
  * Rename setNotMethods to setMethodsExcept

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2016 14:01:15 -0400

phpunit-mock-object (3.1.3-1) unstable; urgency=medium

  * Team upload

  [ matze ]
  * improve exception message in case of duplicate method names

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 22 Apr 2016 08:26:04 -0400

phpunit-mock-object (3.1.2-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Consistently use PHPUnit_Framework_MockObject_RuntimeException

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 14:34:35 -0400

phpunit-mock-object (3.0.6-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * PHP 7.0 transition:
    - Use now split php-soap for the tests
    - Rebuild with recent pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 15:44:29 -0400
