=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Build-Depends: ant,
                debhelper (>= 9),
                php-doctrine-instantiator,
+               php-soap,
                php-text-template,
                phpab,
                phpunit <!nocheck !stage1>,
                phpunit-exporter,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+               pkg-php-tools (>= 1.29~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/sebastianbergmann/phpunit-mock-objects
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-mock-object.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpunit-mock-object.git
