=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 override_dh_auto_build:
 	# Build Autoload.php for shipping
-	phpab --output src/Framework/MockObject/Autoload.php \
+	phpab \
+		--output src/Framework/MockObject/Autoload.php \
 		--template debian/Autoload.php.tpl \
 		src/Framework/MockObject
 
@@ -16,7 +17,6 @@
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.php.tpl \
-		--basedir vendor \
 		tests/_fixture
 	# Workaround to ensure the local class takes precedence
 	ln -s src PHPUnit
