## phpunit-mock-object 3.2.3

=== debian/changelog ===
phpunit-mock-object (3.2.3-1) unstable; urgency=medium

  * Team upload

  [ Vinai Kopp ]
  * Reset parameter verification state if invocation changes

  [ Sebastian Bergmann ]
  * Eliminate use of func_get_args()

 -- David Prévot <taffit@debian.org>  Sun, 12 Jun 2016 17:27:49 -0400

phpunit-mock-object (3.2.2-1) unstable; urgency=medium

  * Team upload

  [ Vinai Kopp ]
  * Issue #261: Fix duplicate callback parameter constraint evaluation

 -- David Prévot <taffit@debian.org>  Sat, 11 Jun 2016 13:41:53 -0400
