=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: phpunit-mock-object
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>,
            Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
@@ -12,7 +11,7 @@
                php-soap,
                php-text-template,
                phpab,
-               phpunit <!nocheck !stage1>,
+               phpunit,
                phpunit-exporter,
                pkg-php-tools (>= 1.29~)
 Standards-Version: 3.9.8
