=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 		src/Framework/MockObject
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	# Build autoload.php for tests
 	mkdir --parents vendor
 	phpab \
