## phpunit-mock-object 5.0.6

=== debian/changelog ===
phpunit-mock-object (5.0.6-1ubuntu2) bionic; urgency=medium

  * Drop:
    - Temporarily disable tests and drop phpunit b-d to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 13:55:43 -0800

phpunit-mock-object (5.0.6-1ubuntu1) bionic; urgency=medium

  * Temporarily disable tests and drop phpunit b-d to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 12:33:51 -0800

phpunit-mock-object (5.0.6-1) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream test fix

 -- David Prévot <taffit@debian.org>  Sat, 13 Jan 2018 15:38:03 +0900

phpunit-mock-object (5.0.5-1) unstable; urgency=medium

  * Team upload

  [ Evgeny Vyatkin ]
  * Fixed PHPUnit\Framework\MockObject\Invocation usage in Matcher/* classes

 -- David Prévot <taffit@debian.org>  Tue, 12 Dec 2017 18:29:44 -1000

phpunit-mock-object (5.0.4-1) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Mon, 04 Dec 2017 13:10:27 -1000

phpunit-mock-object (4.0.4-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Force recent PHPUnit for tests (Closes: #876497)
  * Update Standards-Version to 4.1.1
  * Drop versioned dependency satisfied in stable

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 14:46:26 -1000

phpunit-mock-object (4.0.4-1) experimental; urgency=medium

  * Team upload
  * Upload version only compatible with latest PHPUnit to experimental
  * Update copyright (years)
  * Drop useless upstream README
  * Drop Thomas Goirand from uploaders as he requested
  * Adapt packaging to new upstream path
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 22:09:07 -1000
