=== debian/control ===
Source: phpunit-mock-object
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               php-doctrine-instantiator,
               php-soap,
               php-text-template,
               phpab,
               phpunit (>= 6),
               phpunit-exporter,
               pkg-php-tools (>= 1.29~)
Standards-Version: 4.1.2
Homepage: https://github.com/sebastianbergmann/phpunit-mock-objects
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-mock-object.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpunit-mock-object.git

Package: phpunit-mock-object
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHPUnit_MockObject is a PHPUnit extension that provides Mock Objects for
 PHPUnit.
 .
 According to the PHPUnit manual "The practice of replacing an object
 with a test double that verifies expectations, for instance asserting
 that a method has been called, is referred to as mocking.".
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
