=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,13 @@
 override_dh_auto_build:
 	# Build Autoload.php for shipping
 	phpab \
-		--output src/Framework/MockObject/Autoload.php \
+		--output src/Autoload.php \
 		--template debian/Autoload.php.tpl \
-		src/Framework/MockObject
+		src
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf PHPUnit
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -19,7 +23,8 @@
 		--template debian/autoload.php.tpl \
 		tests/_fixture
 	# Workaround to ensure the local class takes precedence
-	ln -s src PHPUnit
+	mkdir --parents PHPUnit/Framework
+	ln -s ../../src PHPUnit/Framework/MockObject
 	# Actually run the tests
 	phpunit
 else
