=== debian/watch ===
version=3
https://github.com/sebastianbergmann/phpunit-mock-objects/releases .*/archive/v?([\d\.]+)\.tar.gz
