## phpunit-mock-object 6.1.1

=== debian/changelog ===
phpunit-mock-object (6.1.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ Thomas Müller ]
  * Mock interfaces which extend Throwable as classes which extend Exception
    and Throwable

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Fri, 20 Apr 2018 09:44:42 -1000

phpunit-mock-object (6.0.1-2) unstable; urgency=medium

  * Team upload, to unstable, with the rest of the latest PHPUnit stack
  * Fix Vcs-* URLs
  * Drop Luis Uribe from Uploaders (Closes: #894003)

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 10:52:03 -1000

phpunit-mock-object (6.0.1-1) experimental; urgency=medium

  * Team upload to experimental since phpunit/sid currently depends on
    phpunit-mock-object (<< 6~~)

  [ Sebastian Bergmann ]
  * Remove version check that is no longer required
  * Prepare release
  * Bump copyright year

  [ David Prévot ]
  * Drop now useless patch (php 7.1 is required)
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Build-Depend on phpunit 7

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 18:27:50 -1000
