=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: phpunit-mock-object
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Luis Uribe <acme@eviled.org>,
-           Prach Pongpanich <prachpub@gmail.com>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper (>= 9),
                php-doctrine-instantiator,
                php-soap,
                php-text-template,
                phpab,
-               phpunit (>= 6),
+               phpunit (>= 7),
                phpunit-exporter,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/sebastianbergmann/phpunit-mock-objects
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-mock-object.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpunit-mock-object.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-mock-object.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-mock-object
 
 Package: phpunit-mock-object
 Architecture: all
